name: ale
channels:
  - conda-forge
  - default

dependencies:
  - cmake>=3.15
  - pytest
  - eigen
  - jupyter
  - nlohmann_json
  - numpy
  - pvl
  - pytz
  - python
  - python-dateutil
  - scipy>=1.4.0
  - spiceypy>=2.3.0
  - pyyaml
  - pytest
  - pytest-cov
  - networkx
  - breathe
